<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=AyN9kctgE0kGWSfvC2LYl8VQPjrS29RSDz7QQsAT+vxZ8NVpS2pNpOo7svsyld4CGemsvsIH+MaQfvYEzoKj82/5PFtoZvdhfclIctPMVTYD0sCu2KQZDURjc/G0LGV1ClBZfghbwNOti7irbuU/mZzG/zs7K1XV1XLiSpAgSII=-->
<!--_SIG=SrbpeNDB44NDETo+HoH46FNNtE59Wdyttp8HraqdQqtnQY5EnXS77ZRC7e/WVQUBptGUCzFSu3GkvNXTu9G95Etn8xRijZaheo/4uDMoVRNTW1RE+vWN3O6TsONK/RcmmLCSD3HKgeXm4EkPtr4psjMlUv0gTRUc+jPctaAnJZA=-->
<Setup Id="Proofing.pt-br" Type="AddOn" Keyword="Proofing" Culture="pt-br">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="SHAREDFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="ProofingTools" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="ProofingTools_1033" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
					<Option Id="FindAllWordFormsFiles_1033" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="HyphenationFiles_1033" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="OCR_1033" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="DocumentImagingUtils"/>
						<OptionDependency Lead="OneNoteFiles"/>
					</Option>
					<Option Id="SpellingAndGrammarFiles_1033" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="OUTLOOKFiles"/>
					</Option>
					<Option Id="ThesaurusFiles_1033" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				</Option>
				<Option Id="ProofingTools_1046" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
					<Option Id="FindAllWordFormsFiles_1046" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="HyphenationFiles_1046" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="OCR_1046" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="DocumentImagingUtils"/>
						<OptionDependency Lead="OneNoteFiles"/>
					</Option>
					<Option Id="SpellingAndGrammarFiles_1046" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="OUTLOOKFiles"/>
					</Option>
					<Option Id="ThesaurusFiles_1046" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				</Option>
				<Option Id="ProofingTools_3082" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
					<Option Id="FindAllWordFormsFiles_3082" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="HyphenationFiles_3082" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="OCR_3082" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="DocumentImagingUtils"/>
						<OptionDependency Lead="OneNoteFiles"/>
					</Option>
					<Option Id="SpellingAndGrammarFiles_3082" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="OUTLOOKFiles"/>
					</Option>
					<Option Id="ThesaurusFiles_3082" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="TranslationFiles_3082" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				</Option>
			</Option>
		</Option>
	</Option>
	<PackageRef Path="Proofing.xml"/>
	<PackageRef Path="Proof.en\Proof.xml" InstalledPath="..\Proof.en\Proof.xml"/>
	<PackageRef Path="Proof.es\Proof.xml" InstalledPath="..\Proof.es\Proof.xml"/>
	<PackageRef Path="Proof.pt-br\Proof.xml" InstalledPath="..\Proof.pt-br\Proof.xml"/>
	<LocalCache DownloadCode="{90150000-002C-0416-1000-0000000FF1CE}" SkuComponentDirectory="Proofing.pt-br">
		<File Id="Proofing.xml" MD5="13166C40C1EEB8E28A6A520B5C14A0BA" Size="0" RelativeCachePath="Proofing.xml" RelativeSourcePath="Proofing.xml"/>
		<File Id="Proofing.msi" MD5="8B839780E3F32AC9A5A668082DEC33C5" Size="806912" RelativeCachePath="Proofing.msi" RelativeSourcePath="Proofing.msi"/>
		<File Id="Proof.en\Proof.xml" MD5="AE55E7CDC9D92D54690FFEF90FC4F0D6" Size="0" RelativeCachePath="Proof.en\Proof.xml" RelativeSourcePath="Proof.en\Proof.xml"/>
		<File Id="Proof.en\Proof.msi" MD5="ADC26637622E3A9E3FF0E0A63217411A" Size="1839104" RelativeCachePath="Proof.en\Proof.msi" RelativeSourcePath="Proof.en\Proof.msi"/>
		<File Id="Proof.en\Proof.cab" MD5="21AF971C086CAA7A726B23040492438D" Size="11088677" RelativeCachePath="Proof.en\Proof.cab" RelativeSourcePath="Proof.en\Proof.cab"/>
		<File Id="Proof.es\Proof.xml" MD5="9A96612ED89AF395481476707710D501" Size="0" RelativeCachePath="Proof.es\Proof.xml" RelativeSourcePath="Proof.es\Proof.xml"/>
		<File Id="Proof.es\Proof.msi" MD5="AC8E6D74ED4C7F7301FAB68BC8EE764C" Size="1851392" RelativeCachePath="Proof.es\Proof.msi" RelativeSourcePath="Proof.es\Proof.msi"/>
		<File Id="Proof.es\Proof.cab" MD5="42717027357C864B75FCE19EA332EE5D" Size="12873007" RelativeCachePath="Proof.es\Proof.cab" RelativeSourcePath="Proof.es\Proof.cab"/>
		<File Id="Proof.pt-br\Proof.xml" MD5="E2B146B9AAAAE217197E3877FE6E4093" Size="0" RelativeCachePath="Proof.pt-br\Proof.xml" RelativeSourcePath="Proof.pt-br\Proof.xml"/>
		<File Id="Proof.pt-br\Proof.msi" MD5="5E73060F434168DA3AF00373CB55E391" Size="1839104" RelativeCachePath="Proof.pt-br\Proof.msi" RelativeSourcePath="Proof.pt-br\Proof.msi"/>
		<File Id="Proof.pt-br\Proof.cab" MD5="9984ACDF86B8D7B8101354B6331CDBB1" Size="8456136" RelativeCachePath="Proof.pt-br\Proof.cab" RelativeSourcePath="Proof.pt-br\Proof.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
